CVE-2014-0833CVE-2014-0833

Affected configuration(s):

cpe:/a:ibm:financial_transaction_manager:2.0.0.0
cpe:/a:ibm:financial_transaction_manager:2.0.0.1
cpe:/a:ibm:financial_transaction_manager:2.0.0.2

Date published: 2014-02-01T10:55:04.653-05:00

Date last modified: 2017-08-28T21:34:16.280-04:00

CVSS Score: 5.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://www-01.ibm.com/support/docview.wss?uid=swg21662714

Summary: The OAC component in IBM Financial Transaction Manager (FTM) 2.0 before 2.0.0.3 does not properly enforce operator-intervention requirements, which allows remote authenticated users to bypass intended access restrictions via an unspecified process step.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.